body {
  padding-top: 10px;
}
.starter-template {
  padding: 50px 15px;
  text-align: center;
}

/* TWITTER BUTTON */
.twtr-btn {
  display: inline-block;
  margin-top: 30px;
  text-decoration: none;
  color: #fff;
  background: #108FF1;
  padding: 14px 18px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -o-border-radius: 8px;
  border-radius: 8px;
  font-size: 18px;
}
.twtr-btn:hover {
  opacity: .9;
}

.lead2 {
  margin-bottom: 15px;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.4;
}

.strapline {
  margin-bottom: 15px;
  font-size: 26px;
  font-weight: 900;
  line-height: 1.4;
}


.leftBodyText {
  text-align: left;
}

.iSTLogoBig {
	padding: 15px 15px 15px 15px;
}

.iSTLogoBigRight {
	padding: 0px 15px 15px 15px;
}

.mac_app_store_badge {
	content:url("https://ismarttrain.com/images/Mac_App_Store_Badge.svg");
	padding: 5px 5px 5px 5px;
	height: 35px;
}

.navbar-brand-iST {
  float: left;
  height: 50px;
  padding: 15px 15px;
  font-size: 18px;
  line-height: 20px;
}

.pricing {
  margin-top: 5px;
  font-size: 14px;
  font-weight: 300;
}

.upgrade {
  margin-top: 5px;
  font-size: 12px;
  font-weight: 300;
}

.legal {
  margin-top: 5px;
  font-size: 10px;
  font-weight: 300;
  text-align: center;
  padding-bottom: 50px;
}



.feature-text {
  padding: 15px 15px 15px 15px;
  margin-bottom: 15px;
  font-size: 14px;
  /*font-weight: 900;*/
  line-height: 1.4;
}

.btn-buynow {
  color: #fff;
  background-color: #337ab7;
  border-color: #2e6da4;
}

.btn-download {
  color: #fff;
  background-color: #337ab7;
  border-color: #2e6da4;
}

h1 {
	font-size: 18px;
	text-align: left;
}






